<%|eat|
	<%|define("checkout_link")|/pagos%>
	<%|define("conf_seconds_days")|-$(common.seconds.days)%>
	<%|define("conf_seconds_hours")|-$(common.seconds.hours)%>
	<%|define("conf_seconds_minutes")|-$(common.seconds.minutes)%>
%>

<!-- TABLE -->
<div class="table">
	<%|include("accounts/include/pack_common.txt")|%>
	<%|include("accounts/include/dashboard_header.html")|%>

	<section class="list-das">
		<div class="menu-dashboard">
			<%|include("accounts/include/dashboard_menu.html")|%>
		</div>
		<div class="ui-column"></div>
		<div class="cont-dashboard-das">
			<%|include("accounts/include/dashboard_list_header.html")|%>

			<%(#@ads_ad_id > 0)
				<%|@loop("ads_ad_id","ads_list_id","ads_list_time","ads_ad_media_id","ads_subject","ads_price","ads_ad_status", "ads_image_count","ads_views","ads_mails","ads_daily_bump","ads_weekly_bump","ads_gallery_date","ads_category","ads_region","ads_on_asearch","ads_ad_pack_status","ads_label","ads_autobump","ads_ad_params")|
					<%|varblock|
						<%|include("accounts/include/dashboard_ad_status.txt")|%>

					<div id="ad_row_%ads_list_id" class="single-loop-das <%%ad_class%>">
						<div class="single-das das">
							<%|include("accounts/include/dashboard_info_ad.html")|%>

							<i class="icon-yapo <%%icon_status%> icon-status-das" title="<%%ad_img_title%>"></i>
							<p class="text-status-das <%%ad_class%>"><%%text_status%></p>
						</div>
						<div class="admin-das middle das">
							<div class="icons-panel">
								<%(?toggle)
									<div class="toggle-wrap">
										<div class="toggles toggle-custom %toggle_class"
											data-toggle-on="<%%toggle%>"
											data-toggle-height="24"
											data-toggle-width="40"
											data-ad-id="%ads_list_id"
											data-ad-category="<%%ads_category%>"
											data-products-running="<%(%ads_gallery_date != "" || %ads_weekly_bump != "" || %ads_daily_bump != "")true::false%>"
											data-pack-expired="<%(%account_pack_status == "expired")true::false%>"
											data-da-id="<%|base64|%ads_ad_id%>"
											data-da-if-price="<%|get_product_price(%pack2if_prod, %ads_category, %ads_region)|%>"
										>
										</div>
										<div class="label-status active %toggle_class">
											Activo
										</div>
										<div class="label-status inactive %toggle_class">
											Inactivo
										</div>
									</div>
								%>
								<%(?options_enabled)
									<%|define("tmp_ad_link")|<%$(common.base_url.ai)%>/ai?id=%ads_list_id<%(?layout)&amp;l=%layout%>%>
									<%(?cant_edit)
										<i class="icon-yapo icon-pencil" title="<%&translate("DASHBOARD_IMAGE_TITLE_EDIT")%>"></i>
									::
										<a class="tealium-click" href="%tmp_ad_link&cmd=edit" data-tealium-click="$(tealium_click.account.edit_ad_account.value)" onclick="xt_click('C','','edit_ad_account\:\:edit_ad_account\:\:edit_ad_account\:\:edit_ad_account','N');">
											<i class="icon-yapo icon-pencil" title="<%&translate("DASHBOARD_IMAGE_TITLE_EDIT")%>"></i>
										</a>
									%>
									<a
									<%(%ads_ad_status == "unpaid" || (%tag_pack2if != "" && %pack2if_prod != 62))
										class="tealium-click delete-unpaid"
										data-id="%ads_ad_id"
										data-tag="%tag_pack2if"
										data-link="%tmp_ad_link&cmd=delete"
										data-prod="<%(?pack2if_prod)%pack2if_prod::60%>"
									::
										class="tealium-click"
										href="%tmp_ad_link&cmd=delete"
									%>
										data-tealium-click="$(tealium_click.account.delete_ad_account.value)"
										onclick="xt_click('C','','deletead_account\:\:delete_ad_account\:\:delete_ad_account\:\:delete_ad_account','N');"
									>
										<i class="icon-yapo icon-trash" title="<%&translate("DASHBOARD_IMAGE_TITLE_DELETE")%>"></i>
									</a>
								::
									<i class="icon-yapo icon-pencil" title="<%&translate("DASHBOARD_IMAGE_TITLE_EDIT")%>"></i>
									<i class="icon-yapo icon-trash" title="<%&translate("DASHBOARD_IMAGE_TITLE_DELETE")%>"></i>
								%>
							</div>
						</div>
						<div class="products-das das">
						<%(%ads_ad_status == "deactivated")
							<%(!?toggle)
							<div class="cont-activate-da">
								<i class="icon-yapo icon-bump"></i>
        						<a class="activate-da"  href="<%$(common.base_url.payment)/pagos?id=%ads_list_id&prod=1%>">
									<%&translate("DASHBOARD_ACTION_BUMP")%>
								</a>
							</div>
							%>
							<div class="cont-activate-da">
								<i class="icon-yapo icon-revive"></i>
        						<a class="activate-da active" data-ad-id="%ads_list_id">
									<%&translate("DASHBOARD_ACTION_ACTIVATE")%>
								</a>
							</div>
						::(%ads_ad_status == "unpaid")
							<div class="cont-pay-da">
								<a class="btn btn-unpaid"  href="<%$(common.base_url.payment)/pagos?id=%ads_ad_id&prod=60%>">
									<%&translate("DASHBOARD_ACTION_INSERTING_FEE")%>
								</a>
								<p class="activate-tip"><%&translate("DASHBOARD_TIP_INSERTING_FEE")%></p>
							</div>
						::
							<%|include("accounts/include/dashboard_select_products.html")|%>
						%>
						</div>
					</div>
					%>
				%>

			  <%|include("accounts/include/dashboard_pagination.html")|%>
				::
					<div class="table">
						<div class="dashboard-das no-das inactive">
							<div class="no-das title">
								<i class="icon-yapo icon-face-sleeping-circled"></i>
								<ul class="zs">
									<li class="z1">Z</li>
									<li class="z2">Z</li>
								</ul>
								<h2>
									<%&translate("ACCOUNT_NO_ADS")%>
								</h2>
							</div>
						</div>
					</div>
			%>
		</div> <!-- cont dashboard ads end -->
	</section>
</div>
<div id="no-pictures-warning" class="tootlip tooltip-picture is-hidden">
	<div class="warning-circle">!</div>
	<div class="message">
		<%&translate("DASHBOARD_GALLERY_WARNING")%>
	</div>
</div>
<div id="no-pictures-product-warning" class="tootlip tooltip-picture is-hidden">
	<div class="warning-circle">!</div>
	<div class="message">
		<%&translate("DASHBOARD_PRODUCT_IMAGE_WARNING")%>
	</div>
</div>
<div id="label-warning" class="tootlip tooltip-label is-hidden">
	<div class="warning-circle success-circle"><i class="icon-yapo icon-ok"></i></div>
	<div class="message label">
		<%&translate("DASHBOARD_LABEL_WARNING")%>
	</div>
</div>
<%&include("accounts/include/banners_dashboard_right.html")%>
<%&include("common/products_info_popup.html")%>
<%&include("accounts/include/summary_bar.html")%>
<%&include("accounts/include/pack_modals.html")%>
<%&include("accounts/include/dash_modals.html")%>
<%&include("components/deleteModal/deleteModal.html")%>
